// 门店相关接口
import request from '@/utils/request';

// 获取经销商分类
export function listChainsByCategory(query) {
  return request({
    url: 'mobile/store/listChainsByCategory',
    method: 'get',
    params: query,
  });
}
